Can't edit Less Files

09/19/2013 12:35 PM - Andreas Lechner

Status: Erledigt Start date: 09/19/2013

Priority: Normal % Done: 0%

Assignee: Sören Eberhardt-Biermann Estimated time: 0.00 hour

Category: Feature   

Target version: 2.1.5   

Description

Hi,

I can't edit less-files (I rename them from .less to .txt ... but that sucks). can you help me? thanks!

Regards from Germany

Andi

History

#1 - 11/06/2013 02:34 PM - Sören Eberhardt-Biermann

- Status changed from Neu to Gelöst

- Target version set to 2.1.5

Edit /config/mimes.php and add .less to the editable extensions.

#2 - 12/19/2013 11:22 AM - Sören Eberhardt-Biermann

- Status changed from Gelöst to Erledigt
